Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1791 - DiskDruid Identifies Milo partition as 0x04
Summary: DiskDruid Identifies Milo partition as 0x04
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 17:25 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 05:21:02 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-03-25 17:25:21 UTC
DiskDruid identifies the Milo Partition as 0x04. The Milo
partition is FAT since its a small FAT partition it should
be FAT12, my milo partition is 10megs.

Comment 1 Matt Wilson 1999-04-01 05:21:59 UTC
fixed in upcoming release


Note You need to log in before you can comment on or make changes to this bug.